/*Reset*/
  html, body, div, span, applet, object, iframe,
  h1, h2, h3, h4, h5, h6, p, blockquote, pre,
  a, abbr, acronym, address, big, cite, code,
  del, dfn, em, font, img, ins, kbd, q, s, samp,
  small, strike, strong, sub, sup, tt, var,
  dl, dt, dd, ol, ul, li,
  fieldset, form, label, legend,
  table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;font-style: inherit;font-size: 100%;font-family: inherit;vertical-align: baseline;}
  /* remember to define focus styles! */
  :focus {outline: 0;}
  body {line-height: 1;}
  ul li {}
  /* tables still need 'cellspacing="0"' in the markup */
  table {border-collapse: separate;border-spacing: 0;}
  caption, th, td {text-align: left;font-weight: normal;}
  blockquote:before, blockquote:after,
  q:before, q:after {content: "";}
  blockquote, q {quotes: "" "";}
/*Generic Typography*/
  strong {font-weight:bold;}
  i, em {font-style:italic;}
  p{font-family:arial,sans-serif;font-size:13px;font-weight:normal;color:#666666;margin:10px 0px;line-height:15px;}
  p a{color:#004990;text-decoration:underline;}
  p a:hover{color:#03305c;}
  p.right {float:right;}
  h1{font-family:arial,sans-serif;font-size:17px;font-weight:normal;color:#666666;margin:0px 0px 20px 0px;}
  h2{font-family:arial,sans-serif;font-size:18px;font-weight:bold;color:#e07c00;margin:0px 0px 10px 0px;text-transform:uppercase;}
  h3{font-family:arial,sans-serif;font-size:14px;font-weight:bold;color:#03305c;margin:0px 0px 10px 0px;line-height:16px;}
  h4{font-family:arial,sans-serif;font-size:12px;font-weight:bold;color:#666666;margin:0px 0px 10px 0px;font-weight:bold;line-height:14px;}
  h5{font-family:arial,sans-serif;font-size:12px;font-weight:bold;color:#e07c00;margin:0px 0px 10px 0px;font-weight:bold;line-height:14px;}
  h6{}
  hr{border-top:#666666 dotted 2px;text-align:center;width:100%;margin:15px 0px;}
  .date {font-size:13px;color:#000;}
  .title {font-size:13px;color:#002d58;font-weight:bold;}
  
p.news_more {color:#004990;text-transform:uppercase;font-size:12px;font-weight:bold;text-align:right;}
p.news_more a, a:after{text-decoration:none;}	
p.news_more a:hover{text-decoration:underline;}
p span.orange {color:#f48800;font-weight:bold;}

div.callout_container div.wrap div.title div#right h1.call_title {font-size:28px;color:#ffffff;font-family:arial, sans-serif;font-weight:normal;text-transform:uppercase;margin:0px;padding:0px;text-decoration:none;}
div.callout_container div.wrap div.title div#right h1.call_title a, h1 a:after{text-decoration:none;}
div.callout_container div.wrap div.title div#right h1.call_title a:hover{text-decoration:underline;}



